# WOKBuilder_HSequenceOfToolInShell.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKBuilder_HSequenceOfToolInShell.hxx>`
`#include <WOKBuilder_SequenceOfToolInShell.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_WOKBuilder_ToolInShell.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_WOKBuilder_ToolInShell
#define | Item_hxx <WOKBuilder_ToolInShell.hxx>
#define | TheSequence WOKBuilder_SequenceOfToolInShell
#define | TheSequence_hxx <WOKBuilder_SequenceOfToolInShell.hxx>
#define | TCollection_HSequence WOKBuilder_HSequenceOfToolInShell
#define | TCollection_HSequence_hxx <WOKBuilder_HSequenceOfToolInShell.hxx>
#define | Handle_TCollection_HSequence Handle_WOKBuilder_HSequenceOfToolInShell
#define | TCollection_HSequence_Type_() WOKBuilder_HSequenceOfToolInShell_Type_()

## Functions

Handle_WOKBuilder_HSequenceOfToolInShell | ShallowCopy (const Handle_WOKBuilder_HSequenceOfToolInShell &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_WOKBuilder_HSequenceOfToolInShell

#define Item Handle_WOKBuilder_ToolInShell

#define Item_hxx <WOKBuilder_ToolInShell.hxx>

#define TCollection_HSequence WOKBuilder_HSequenceOfToolInShell

#define TCollection_HSequence_hxx <WOKBuilder_HSequenceOfToolInShell.hxx>

#define TCollection_HSequence_Type_ | (

)

WOKBuilder_HSequenceOfToolInShell_Type_()

#define TheSequence WOKBuilder_SequenceOfToolInShell

#define TheSequence_hxx <WOKBuilder_SequenceOfToolInShell.hxx>

## Function Documentation

Handle_WOKBuilder_HSequenceOfToolInShell ShallowCopy | ( | const Handle_WOKBuilder_HSequenceOfToolInShell & | me | ) | `[inline]`